local fn = _gn(0x0BDDB8D9EC6BCF3C)
--- SET_PED_GROUP_MEMBER_PASSENGER_INDEX
-- @param ped :
-- @param index :
function Global.SetPedGroupMemberPassengerIndex(ped, index)
	return _in2(fn, ped, index)
end
